/*
Theme Name: OnLawDC
Theme URI: http://www.4sitestudios.com
Template: foundry
Description: Custom theme for onlawdc.com
Version: 1.0
Author: 4Site Interactive Studios
*/

.overlay:before, .slider-all-controls .overlay  {
    opacity: 0.2 !important;
    background-color: #FFC153 !important;}

    .home .overlay:before, .home .slider-all-controls .overlay  {
    	opacity: 1 !important;
    	background-color: transparent !important;
    }

.search-widget-handle,
.cart-widget-handle {
	display: none !important;
}

.cover.image-slider h3.uppercase.mb16 {
	max-width: 70% !important;
	margin: 0 auto;
}

body{
    font-size: 16px;
    line-height: 24px;
    padding-top: 0px !important;
}

.rcorners {
    border-radius: 500px;
}

footer .fade-half {
    font-size: 11px;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
background-color: #FFC153;
}

.vc_btn3.vc_btn3-shape-rounded {
  border-radius: 0px;
}

.single-team ul.social-icons.text-center {
  padding-bottom: 20px;
}

.mb40 {
    margin-bottom: 10px;
}

.icon {

}
section, footer {
  padding: 76px 0 0 0;
}

.vc_column_container>.vc_column-inner {
  padding-right: 0;
}


.wpb_wrapper .page-title .image-bg h1, .image-bg h2, .image-bg h3, .image-bg h4, .image-bg h5, .image-bg h6 {

color: #3B3C3D;

}


/* Homepage Hero Text color */
.col-md-12 .uppercase {
color: #fff !important;
}

.menu li a {
	font-size: 12px;
}


/* Hover Profiles on Homepage */
.staff-name {
  text-align: center;
}
.staff-wrapper {
  margin: 0 auto;
  background-position: 0 0;
  position: relative;
}
.staff-wrapper span {
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition:    opacity 0.5s;
  -o-transition:      opacity 0.5s;
}
.staff-wrapper:hover span {
  opacity: 1;
}
.mini-staff-listing a {
  color: #3b3d3d;
}
.mini-staff-listing a:hover {
  color: #3b3d3d;
}
.staff-wrapper img {
  display: none;
  width: 100%;
}
.mini-staff-listing .col-xs-10 {
    display: flex;
    justify-content: center;
    width: 100%;
}
.vc_column_container>.vc_column-inner {
    padding-left: 0px;
}
@media(max-width:596px) {
  .staff-wrapper {
    width: 100%;
  }
  #staff-bbailey {
   background-image: none;
  }
  #staff-bbailey img {
    display: block;
  }
  #staff-mlazarus {
    background-image: none;
  }
  #staff-mlazarus img {
    display: block;
  }
  #staff-cmatthiesen {
    background-image: none;
  }
  #staff-cmatthiesen img {
    display: block;
  }
  #staff-dnappi {
    background-image: none;
  }
  #staff-dnappi img {
    display: block;
  }
  #staff-jrourke {
    background-image: none;
  }
  #staff-jrourke img {
    display: block;
  }
}
@media(max-width:991px) and (min-width:597px) {
  .staff-wrapper {
    width: 506px;
    height: 506px;
  }
  .staff-wrapper:hover {
    /*background-position: 0 506px;*/
  }
  .staff-wrapper span {
    background-position: 0 506px;
  }
  #staff-bbailey {
   background-image: url(../../uploads/2016/09/spriteBailey.jpg);
  }
  #staff-bbailey span {
    background-image: url(../../uploads/2016/09/spriteBailey.jpg);
  }
  #staff-mlazarus {
    background-image: url(../../uploads/2016/09/spriteLazarus.jpg);
  }
  #staff-mlazarus span {
    background-image: url(../../uploads/2016/09/spriteLazarus.jpg);
  }
  #staff-cmatthiesen {
    background-image: url(../../uploads/2016/09/spriteMatthiesen.jpg);
  }
  #staff-cmatthiesen span {
    background-image: url(../../uploads/2016/09/spriteMatthiesen.jpg);
  }
  #staff-dnappi {
    background-image: url(../../uploads/2016/09/spriteNappi.jpg);
  }
  #staff-dnappi span {
    background-image: url(../../uploads/2016/09/spriteNappi.jpg);
  }
  #staff-jrourke {
    background-image: url(../../uploads/2016/09/spriteJack.jpg);
  }
  #staff-jrourke span {
    background-image: url(../../uploads/2016/09/spriteJack.jpg);
  }
}
@media(min-width:992px){
  .staff-wrapper {
    width: 150px;
    height: 150px;
  }
  .staff-wrapper:hover {
    /*background-position: 0 150px;*/
  }
  .staff-wrapper span {
    background-position: 0 150px;
  }
  #staff-bbailey {
   background-image: url(../../uploads/2016/09/spriteBailey-150x300.jpg);
  }
  #staff-bbailey span {
    background-image: url(../../uploads/2016/09/spriteBailey-150x300.jpg);
  }
  #staff-mlazarus {
    background-image: url(../../uploads/2016/09/spriteLazarus-150x300.jpg);
  }
  #staff-mlazarus span {
    background-image: url(../../uploads/2016/09/spriteLazarus-150x300.jpg);
  }
  #staff-cmatthiesen {
    background-image: url(../../uploads/2016/09/spriteMatthiesen-150x300.jpg);
  }
  #staff-cmatthiesen span {
    background-image: url(../../uploads/2016/09/spriteMatthiesen-150x300.jpg);
  }
  #staff-dnappi {
    background-image: url(../../uploads/2016/09/spriteNappi-150x300.jpg);
  }
  #staff-dnappi span {
    background-image: url(../../uploads/2016/09/spriteNappi-150x300.jpg);
  }
  #staff-jrourke {
    background-image: url(../../uploads/2016/09/spriteJack-150x300.jpg);
  }
  #staff-jrourke span {
    background-image: url(../../uploads/2016/09/spriteJack-150x300.jpg);
  }
}

/* Homepage Hero Overlay */

.overlay:before, .slider-all-controls .overlay .background-image-holder:before {
  opacity: .6;
}


/* What We Do page */
.page-id-18 .wpb_text_column tr, .page-id-18 .wpb_text_column td { border: none; }

/* Team unordered lists */

.single-team .post-content ul {
  list-style-position: outside;
}